<!DOCTYPE html>
<html>
    <head>
        <script src="script.js"></script>
    </head>
    <body>

        <p><input type="button" onclick="simpson(1, 2, 0);" value="Funcion 1"></p>
        <p><input type="button" onclick="simpson(2, 1.570796327, 0);" value="Funcion 2"></p>
        <p><input type="button" onclick="simpson(3, 1.570796327, 0);" value="Funcion 3"></p>
        <p><input type="button" onclick="simpson(4, 1, 0);" value="Funcion 4"></p>
        <input type="button" onclick="simpson(5, 2, 0);" value="Funcion 5">
        <center><img src="integrales 1.jpg"></center>
    </body>
</html>